首页 > 操作系统 > Linux > git clone 出现 fatal unable to find remote helper for ‘https’ 错误
2013
08-27

git clone 出现 fatal unable to find remote helper for ‘https’ 错误

解决办法:

先添加 EPEL(Extra Packages for Enterprise Linux)    repository:

 

CentOS5.x 32-bit(x86/i386):

 rpm -Uvh http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm

CentOS5.x 64-bit(x64):

 rpm -Uvh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm

 CentOS6.x32-bit (x86/i386):

 rpm -Uvh http://download.fedoraproject.org/pub/epel/6/i386/epel-release-6-5.noarch.rpm

CentOS6.x 64-bit(x64):

 rpm -Uvh http://download.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-5.noarch.rpm

然后yum install git就ok了。

最后编辑:
作者:严嵩
这个作者貌似有点懒,什么都没有留下。
捐 赠如果您觉得这篇文章有用处,请支持作者!鼓励作者写出更好更多的文章!